Mesajı Okuyun
Old 18-02-2010, 18:28   #4
AVOY

 
Varsayılan

Alıntı:
Yazan memot
1- UYAP Doküman Editörü : UYAP' ın sitesinden javanın eski sürümü olan 5.13 veya 5.14' ü kurdum, ardından da yine UYAP' ın kendi sitesinden e-imza için kullanmak zorunda olduğumuz DOKÜMAN Editörü programını kurdum. Ancak Win 7 32 Bitlikte bile çalıştığını test ettiğim bu program kurulurken hata vermemesine karşın, çalıştırdığımda küçük bir siyah (dos ekranı) çıktıktan sonra java ile ilgili bir hata verdi. Bende UYAP için kurmak zorunda olduğumuz eski sürümü bilgisayardan kaldırdım ve Javanın özellikle 64 bitlik Win_7 nin çıkardığı dosyayı kurdum ve doküman editörü sorunsuz çalıştı. JAVANIN BU SÜRÜMÜ: Java(TM) 6 Update 17 (64 Bit) dosyası. Ve şuradan indirebilirsiniz:
http://javadl.sun.com/webapps/downlo...BundleId=35687
Açıklama burda:
http://java.com/tr/download/manual.jsp
ve bu da diğer açıklama:
http://java.com/tr/download/faq/java_win64bit.xml


Üstad merhaba,

Bürodaki XP SP3 yüklü bilgisayarda SP3'ten dolayı UYAP'a girerken "Sisteminizde Akıllı Kart Bulunamadı" uyarısı aldığımdan ötürü, Win7 64 bit işletim sistemi olan kendi dizüstü bilgisayarıma cd ile gelen GENUINE programını ve ardından mail yolu ile edindiğim gemccid_en-us_64 programını yükledikten sonra UYAP'a girebildim.

Ancak bahsettiğiniz gibi UYAP döküman editörünü çalıştırdığımda ben de aynı uyarıyı aldım.


Şimdi JAVA'nın 64 bit işlemcide çalışacak versiyonunu yüklemeden önce sormak istediğim şu:

Bilgisayarım 64 bit olduğu için Java'nın 64 bitliğini yükleyeyim dedim fakat sonra sitesinde şunu okudum: internet tarayıcınız 64 bit ise 64 bitlik Java yükleyin, 32 bit ise 32 bitlik Java yükleyin şeklinde.

Siz döküman editörünü çalıştırmak için yüklediğiniz Java'nın 64 bitlik programından sonra normal internet explorer'dan UYAP'a girişinizde herhangi bir sorunla karşılaştınız mı?

Teşekkür ederim.